<!DOCTYPE html>
<html>
<head>
        <meta charset="UTF8">
        <title>boutique</title>
                <link rel="stylesheet" href="asset/css/cadres1.css">
                <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=5ee6b21a7c8d4c001223303f&product=inline-share-buttons" async="async"></script>
                
</head>

<body>
         <div id="cadreprincipal"><!--  <!--                     CADRE GENERAL                                    -->


<!-- -----------------------------------------------ONGLETS ---------------------------------------------------->
                                                                                                          <!---->
<div class="onglets_tete" >                                                                               <!---->      
        <nav class="zone_onglets marges" >
                <span class="nom marges">Chaibeddra Nadjib</span>
                <ul class="tabs fadein">
                    <li><a href="index.html" id="tab1" > acceuil</a></li>
                    <li><a href="presentation.html" id="tab2"> présentation</a></li>
                    <li><a href="gammes.html" id="tab3"> gammes</a> </li>
                </ul>
        </nav>                                                                                             <!---->
</div>                                                                                                     <!---->
<!-- ---------------------------------------------ONGLETS FIN --------------------------------------------------->






<!-- ---------------------------------------------Titre --------------------------------------------------------->
                                                                                                           <!---->
<div id="titre"class="titre1 marges">                                                                      <!---->
       
        <div class="titre2 "> 
                <h1>  Chaibeddra Nadjib </h1> <span style="font-size: 22px;"><i> « Designer de chaises »</i></span>
        </div>
</div>                                                                                                     <!---->
                                                                                                           <!---->
<!-- ---------------------------------------------Titre fin ----------------------------------------------------->



<div class="marges cadremention">
        <h1>Mentions légales</h1>
    
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proclivi currit oratio. Si id dicis, vicimus. </p>
        
        <p>Quae cum dixisset paulumque institisset, Quid est? Quam ob rem tandem, inquit, non satisfacit? Quos quidem tibi studiose et diligenter tractandos magnopere censeo. Omnia contraria, quos etiam insanos esse vultis. Quid Zeno? </p>
            
        <p>Igitur ne dolorem quidem. Si longus, levis; Sed ea mala virtuti magnitudine obruebantur. Sed ad bona praeterita redeamus. Estne, quaeso, inquam, sitienti in bibendo voluptas? Non semper, inquam; Si enim ad populum me vocas, eum. Utram tandem linguam nescio? </p>
        
        <h2>Sous-titres 1</h2>
        
        <p>Itaque contra est, ac dicitis; Disserendi artem nullam habuit. Non autem hoc: igitur ne illud quidem. Poterat autem inpune; Sed tamen intellego quid velit. </p>
        
        <p>Erat enim res aperta. Qui est in parvis malis. Bonum patria: miserum exilium. Quod totum contra est. Omnia contraria, quos etiam insanos esse vultis. Pauca mutat vel plura sane; Tibi hoc incredibile, quod beatissimum. Mihi, inquam, qui te id ipsum rogavi? </p>
        
        <h2>Sous-titres 2</h2>
        
        <p>Maximus dolor, inquit, brevis est. Duo Reges: constructio interrete. An est aliquid, quod te sua sponte delectet? Faceres tu quidem, Torquate, haec omnia; </p>
    
        
    
    
    
    
    </div>
    
    
<!-- -------------------------------------------------PIED DE PAGE --------------------------------------------------------------->
                                                                                                                            <!---->
                                                                                                                            <!---->                                                                                                                            
<div class="pieddepage marges">
        <h1 class="basdepage marges txtbas">Texte pied de page : </h1>

        <p class="basdepage marges minitxtbas">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Quaero igitur, quo modo hae tantae
                commendationes a natura profectae subito a sapientia relictae sint. Ut non sine causa 
                ex iis memoriae ducta sit disciplina. Roges enim Aristonem, bonane ei videantur haec:
                 vacuitas doloris, divitiae, valitudo; Sed quod proximum fuit non vidit. Progredientibus
                  ; <br/><br/></p>




                  <a href="mailto:" class="marges basdepage"> <div class="button"> contactez nous </div></a>
        <div class="sharethis-inline-share-buttons basdepageinsta"></div>      
        <div class="legal"> <span class="mention">© nadjib.chaibeddra 2020 - <a href="mentions.html">mentions legal</a></span></div>

</div>  
                                                                                                                            <!---->
                                                                                                                            <!---->
<!-- ------------------------------------------- PIED DE PAGE FIN ---------------------------------------------------------------->







</div> <!-- -------------------------------------- FIN CADRE GENERALE   ------------------------------------------>

</body>
</html>
